<?php
use think\Route;
//列表路由
Route::rule('list/[:alias]/[:gou]/[:px]','index/index/lists');
//详情路由
Route::rule('item/[:id]','index/index/item');
//搜索路由
Route::rule('soso','index/index/soso');
//文章列表
Route::rule('article/[:id]','index/index/article');
//文章详情
Route::rule('html/[:id]','index/index/html');
//后台路由
